Skip to main content
POST
/
api
/
v1
/
webhook
/
align
Webhook Align
curl --request POST \
  --url https://api.hevn.finance/api/v1/webhook/align \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "eventType": "<string>",
  "entityId": "<string>",
  "entityType": "<string>",
  "createdAt": "<string>"
}
'
{
  "ok": true
}

Authorizations

Authorization
string
header
default:Bearer <token>
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

x-api-key
string | null

Body

application/json

Align webhook payload.

eventType
string
required
entityId
string
required
entityType
string
required
createdAt
string
required
eventPayload
Eventpayload · object

Response

Successful Response

Generic acknowledgement returned by webhook handlers.

ok
boolean
default:true